# Schema for the configuration files of the countdown module.

countdown.settings:
  type: config_object
  label: 'Default Settings'
  mapping:
    event_name:
      type: string
      label: 'Event Name'
    url:
      type: string
      label: 'Event URL'
    timestamp:
      type: integer
      label: 'Event Date'
    accuracy:
      type: string
      label: 'Event accuracy'
